class CreateTelegramWallet < ActiveRecord::Migration[6.1]
  def change
    create_table :telegram_wallets do |t|
      t.string :telegram_id, null: false
      t.string :icp_id
      t.string :icp_principal

      t.timestamps
    end
  end
end
